import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-ni': IconNi;
    }
}
/**
 * The icon component for the 'ni' icon
 */
export declare class IconNi extends Icon {
    constructor();
}
export declare const iconNiTag = "nimble-icon-ni";
